@Misc{kostra,
	title = "How to Write a Linux Firewall in Less than 1000 Lines of Code",
	howpublished = "online",
	cited = "2. 5. 2015",
	url = "http://www.roman10.net/a-linux-firewall-using-netfilter-part-1overview/"
}

@Misc{procfs,
	title = "The /proc File System",
	howpublished = "online",
	cited = "2. 5. 2015",
	url = "http://wiki.tldp.org/lkmpg/en/content/ch05/2\_6"
}
